#ifndef SEVENSEG_H_
#define SEVENSEG_H_
#define F_CPU 16000000UL    // 16MHz clock frequency
#include <util/delay.h>
#include <avr/interrupt.h>
#include "avr/io.h"

uint32_t getSystemClock();
void waitFor(uint32_t ms);
void display();

#endif /* SEVENSEG_H_ */